System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripDropDownButton System.Windows.Forms.Design.ToolStripItemDesignerAvailability(System.Windows.Forms.Design.ToolStripItemDesignerAvailability.None) To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.ToolStripDropDown To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Padding To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Size `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.